having trouble with .net framework

Blanker BL 1 Reputation point
2022-02-01T10:39:33.843+00:00

I have been trying to download an app which told me that it requires .NET framework 4.5 or further version. Moreover, sometimes, it also shows that the .NET Framework 4.8 redistributable does not apply to my operating system. However, when I tried to download .NET framework, it said I have already downloaded one for my computer system.
Now I'm confused about it. What can I do about it?

.NET Runtime
.NET Runtime
.NET: Microsoft Technologies based on the .NET software framework.Runtime: An environment required to run apps that aren't compiled to machine language.
1,117 questions
{count} votes